
QGIS Application - Bug report #559

Error connecting to SGU source in Sweden

2007-01-31 04:09 AM - niklas-ringdahl-sweco-se -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10618

Description

Got an error message from Quantum asking me to report this:

(Unknown error code from a post-1.3 WMS server)

The WMS vendor also reported: 

Exception in [[GetMap]] reply.

    [ERR0924] Requested image is too big and cannot be created.

This is probably due to a bug in the QGIS program.  Please report this error.

Tried URL: 

http://maps.sgu.se/wmsconnector/com.esri.wms.Esrimap/wms_grundvatten?SERVICE=WMS&#38;VERSION=1.1.0&#38;REQUEST=

etMap&#38;BBOX=14.645104,57.391795,19.315437,61.295283&#38;SRS=EPSG:4326&#38;WIDTH=1212&#38;HEIGHT=1010&#38;LAYERS=1000&#38;STYLES=&#38;FORMAT=image/png&#38;TRANSPARENT=TRUE

LAYERS=1000&#38;STYLES=&#38;FORMAT=image/png&#38;TRANSPARENT=TRUE

History

#1 - 2007-02-05 12:26 PM - Magnus Homann

- Status changed from Open to In Progress

#2 - 2007-03-01 11:42 AM - Magnus Homann

- Resolution set to worksforme

- Status changed from In Progress to Closed

This works for me, after I set projection to RT90 (see attached screenshot). I will close this for now, please re-open if you still have issues.

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

Files

bg559.png 195 KB 2007-03-01 Magnus Homann
